Loading...
Searching...
No Matches
Opm::PerforationData< Scalar > Struct Template Reference

Static data associated with a well perforation. More...

`#include <PerforationData.hpp>`

## Public Attributes

int | cell_index {}
Scalar | connection_transmissibility_factor {}
Scalar | connection_d_factor {}
int | satnum_id {}
std::size_t | ecl_index {}
| The original index of the perforation in ECL Schedule.

## Detailed Description

template<class Scalar>
struct Opm::PerforationData< Scalar >

Static data associated with a well perforation.

The documentation for this struct was generated from the following files:

- opm/simulators/wells/BlackoilWellModelRestart.hpp
- opm/simulators/wells/PerforationData.hpp